div.c-box {
}

div.c-box .inner {
	width    : 200px;
	padding  : 5px 10px 5px 10px;
	position : relative;
}

div.c-box:hover .inner {
	background : #FAFAFA;
}

div.c-box h3 {
	color          : #636466;
	font-weight    : bold;
	text-transform : uppercase;
	font-size      : 130%;
	line-height    : 120%;
	margin         : 0;
	padding        : 0;
	position       : relative;
}

.c-box h3 span {
	position : absolute;
	bottom   : 0;
}

div.c-box h3 p {
	margin  : 0;
	padding : 0;
}

div.c-box img {
	margin : 11px 0 9px 0;
}

div.c-box:hover img {
	opacity    : 0.60;
	-ms-filter : "progid:DXImageTransform.Microsoft.Alpha(opacity=60)" !important;
	filter     : alpha(opacity = 60);
}

div.c-box .description {
	color       : #636466;
	line-height : 140%;
}

div.c-box:hover .description {
	color : #B4B4B4;
}

div.c-box a {
	display     : block;
	font-weight : bold;
	width       : 120px;
	margin-top  : 9px !important;
	margin-left : 4px !important;
	height      : 15px;
	line-height : 15px;
}

div.c-box a span {
	position   : absolute;
	top        : 0;
	left       : 0;
	width      : 100%;
	height     : 100%;
	z-index    : 10;
	background : url(../../resources/media/transparent.png) repeat;
	cursor     : pointer
}